/* 
  Localizable.strings for Portuguese
*/


// window title
"DNP DS620 iSerial Tool" = "DNP DS620 iserial Ferramenta";

// table column titles
"Manufacturer" = "Fabricante";
"Model" = "Modelo";
"USB Serial Number" = "USB Número de Série";
"iSerial Enabled" = "iSerial Ativado";
"USB Status" = "Estado do USB";

// nsalert messages
"Please power-cycle the selected printer now to complete the process!" = "Por favor, ciclo de energia da impressora selecionada agora para concluir o processo!";
"The Selected Printer is Unavailable. (Busy)" = "Impressora seleccionada não está disponível. (Ocupado)";


// usb bus status/reason
"USB Available" = "USB Disponível";
"USB Busy" = "USB Ocupado";
"Waiting for USB" = "Esperando por USB";
"USB Open" = "USB Abrir";
